Search:

Type: Posts; User: jan247; Keyword(s):

Search: Search took 0.01 seconds.

  1. Replies
    4
    Views
    423

    Re: Error on running irb1.9

    anyone?
  2. Replies
    4
    Views
    423

    Re: Error on running irb1.9

    Sorry, it actually did work. I just forgot to remove libruby1.8. Problem is, after I reinstall ruby1.8, The problem comes back.
  3. Replies
    4
    Views
    423

    Re: Error on running irb1.9

    I'm afraid that didn't do the trick. After removing ruby1.8 and irb1.8, I was left with the following instead:



    /usr/lib/ruby/1.8/e2mmap.rb:51:in `<top (required)>': uninitialized constant...
  4. Replies
    4
    Views
    423

    Error on running irb1.9

    Hi guys. I'm new with Ruby. I have initially installed ruby1.8 and irb1.8. I wanted to try out ruby1.9 and irb1.9. However, irb1.9 won't start stating that it's reading from the 1.8 ruby libraries....
  5. Replies
    9
    Views
    819

    [ubuntu] Re: Why beta Firefox in a production release?

    As for the extensions, head over to the getfirebug site. Download the beta version of Firebug 1.1. It does work for Firefox 3 Beta 5. I'm figuring out why HTML Validator isn't working. It's said to...
  6. Thread: Chikka sa Linux

    by jan247
    Replies
    65
    Views
    15,047

    Re: Chikka sa Linux

    On the chikka topic, it's also important to point out that Chikka has a web version of it's messenger as well:

    http://new.chikka.com
  7. Thread: Latex

    by jan247
    Replies
    26
    Views
    3,411

    Re: Latex

    sudo apt-get install kile kpdf texmaker
  8. Thread: a Java question

    by jan247
    Replies
    5
    Views
    312

    Re: a Java question

    Consider using StringBuffer instead of the String class.
  9. Replies
    2
    Views
    1,695

    Re: Missing C libraries

    To install gcc and its libraries

    sudo apt-get install build-essential

    better install manpages for it as well:

    sudo apt-get install manpages-dev
  10. Re: Recommend an open source project for a beginner java developer?

    Here's something nice if you're interested in Instant Messaging: JiveSoftware. I haven't really contributed to the project, but I've been using their work for some Java projects.

    Oh, and please do...
  11. Replies
    44
    Views
    26,849

    Re: Are we going to see Java SE 6?

    You can add java 6 to update-alternatives:



    sudo update-alternatives --install /usr/bin/javac javac /usr/lib/jvm/jdk1.6.0/bin/javac 30
    sudo update-alternatives --install /usr/bin/java java...
  12. Re: Setting Python2.5 to Run From The Command Line

    sudo rm /usr/bin/python
    sudo ln -s /usr/bin/python2.5 /usr/bin/python
  13. Replies
    18
    Views
    4,594

    Re: Best crossplatform programming language

    Java - for everything - including full blown servers and its own database, but high learning curve and not so speedy development

    Python - for smaller applications or applets - desktop and some web...
  14. Replies
    1
    Views
    641

    Screem crashes - help

    Hi guys, I'm really bummed out about screem not working for me anymore. I really like the app so I want to get it going again. I've used it several times in this machine, and it used to work fine....
  15. Thread: Help! wxPython

    by jan247
    Replies
    4
    Views
    308

    Re: Help! wxPython

    ah, but can you guys help me out with my wxpython problem anyway? :)
  16. Thread: Help! wxPython

    by jan247
    Replies
    4
    Views
    308

    Re: Help! wxPython

    Thanks for the link. :) I've read through "Beginning Python - From Novice To Professional" from Apress from the school library. I've had prior experience in programming already, and looking into the...
  17. Thread: Help! wxPython

    by jan247
    Replies
    4
    Views
    308

    Help! wxPython

    wxPython only seems to work in my Python 2.4 installation. It doesn't on Python 2.5. It says that the module can't be found. I'm just starting with Python, so I'm not really familiar with what to do.
Results 1 to 17 of 17